Error

two or more packages specified (libheimbase1-heimdal libsane-extras)